prompt
timeout=50
boot=/dev/hda
map=/boot/map
install=/boot/boot.b
serial=0
lba32
 
image=/boot/vmlinuz-2.6.1-patched-smp
        label=2.6.1p-smp
        append="noapic console=ttyS0,9600n8 root=/dev/hda2"
 
image=/boot/vmlinuz-2.6.1-client-smp
        label=linux-client
        append="noapic console=ttyS0,9600n8"

image=/boot/vmlinuz-2.4.20-8smp
        label=linux
        initrd=/boot/initrd-2.4.20-8smp.img
        read-only
        append="console=ttyS0,9600n8 root=LABEL=/"
 
image=/boot/vmlinuz-2.4.20-8
        label=linux-up
        initrd=/boot/initrd-2.4.20-8.img
        read-only
        append="console=ttyS0,9600n8 root=LABEL=/"

